
body {
  font-family: Arial, Helvetica, sans-serif;
  background: #d9d9d9 url(images/bg-body.gif) repeat-x;
}

#container {
  background: white;
  max-width: 900px;
  margin: auto;
}

a {
  text-decoration: none;
  color: #175088;
}

a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5, h6,
body #job h1, body #job h2,
body #job h3, body #job h4,
body #job #job_header h1 {
  color: #175088;
}

#header, #footer {
  background: url(images/dark_blue.png) no-repeat
}

#header {
  background-position: -1px -93px;
  padding-top: 40px;
}

#header .container {
  position: relative;
}

.addthis_toolbox.absolute {
  top: 50%;
  right: 1.5em;
  margin-top: -16px;
}

body #job #notice.flash {
  background: #fbb040;
  color: black;
}

body #job #job_header h1 {
  font-size: 1.875em;
}

body #job #job_description, body #job form { margin: 0; }

body #job #job_description .container { padding-top: 0; }
body #job #job_description .container > *:first-child { margin-top: 0; }

body #job #new_application fieldset.buttons button,
body #job #new_application fieldset.buttons button:active {
  background-color: #175088;
}

#footer {
  padding-bottom: 2em;
  background-position: left 40px;
}

body #job p.success-info {
  text-align: center;
  margin: 2em 0 0;
}

@media screen and (max-width: 768px) {

  .logo img { margin: auto; }

  .addthis_toolbox.absolute {
    margin: 2em auto 0;
  }

  body #job #new_application #questions fieldset.inputs>ol>li {
    margin-left: 1em;
    width: auto !important;
  }

}
